1. halffootplus's Avatar
    I have a new BB Curve 8330! I had to enable javascript to watch vids, but now it says i need the latest version of Flash Player. Anyone know which one that is or if I can even do that. Also, in order to view a certain site from work, it says I need Windows Explorer 5.0 or above. Any suggestions on any of this???
    10-10-08 09:52 AM
  2. cutdacheck2003's Avatar
    I tried to download flash player on my curve and it didnt work. So Im not saying you cant but lets see what others say about it. As far as your computer at work download Internet Explorer 7.0. I believe it is in http://forums.crackberry.com/e?link=...token=GisswnYu
    10-10-08 10:00 AM
LINK TO POST COPIED TO CLIPBOARD